@charset "UTF-8";
/* 全ページ共通コンテンツ */
:root {
    --primary-main: #009B70;
    --primary-sub1: #DFEADD;
    --primary-sub2: #E4F1E2;
    --primary-sub3: #F2F8F1;
    --grayscale-main: #333333;
    --grayscale-sub1: #666666;
    --grayscale-sub2: #D7D7D7;
    --grayscale-sub3: #ffffff;
    --accent-color: #E64C20;
    --bg-base: #F2F8F1;
    --bg-gradient: linear-gradient(90deg, #f2f8f199, #93b38e33);
    --bg-gradient-reverse: linear-gradient(-90deg, #f2f8f199, #93b38e33);
    --container-narrow: 970px;
    --container-wide: 1210px;
    --container-padding: 16px;
}
/*--------------------------------
 全体
---------------------------------*/
html {
    overflow-x: hidden;
    /* ページ内スムーススクロール（必要に応じて有効化） */
    /* scroll-behavior: smooth; */
}
body {
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
    color: var(--grayscale-main);
    font-feature-settings: "palt";
    font-family: 'Poppins', 'Zen Kaku Gothic New', sans-serif;
    font-size: 16px;
    letter-spacing: 0.05em;
    overflow: clip;
    /* 横スクロール防止 */
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
/* 画像 */
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
/* テーブル */
table th {
    font-weight: normal;
}
/* リスト（ナビゲーションのみリセット推奨） */
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ol {
    list-style: none;
}
/* リンク */
a {
    text-decoration: none;
}
a:link {
    color: var(--main-font-color);
}
a:visited {
    color: var(--main-font-color);
}
/* 住所 */
address {
    font-style: normal;
}
/* スマホのみtel発信可 */
@media (min-width: 600px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}
/*--------------------------------
 font
---------------------------------*/
.jp {
    font-family: "Zen Kaku Gothic New", sans-serif;
}
.en {
    font-family: "Poppins", sans-serif;
}
/*--------------------------------
 レイアウト
---------------------------------*/
.container_narrow {
    max-width: var(--container-narrow);
    margin-inline: auto;
    padding: 0 var(--container-padding);
}
@media screen and (max-width: 1100px) {
    .container_narrow {
        padding: 0 5%;
    }
}
.container_wide {
    max-width: var(--container-wide);
    margin-inline: auto;
    padding: 0 var(--container-padding);
}
@media screen and (max-width: 1450px) {
    .container_wide {
        padding: 0 5%;
    }
}
.flex {
    display: flex;
    align-items: flex-start;
}
.p-text {
    margin-bottom: 38px;
    line-height: 2.3;
}
/* 選択範囲 */
::selection {
    background-color: var(--primary-sub1);
    color: var(--grayscale-sub1);
}
/* 表示制御 */
.sp-only {
    display: none;
}
.pc-only {
    display: block;
}
@media screen and (max-width: 768px) {
    .sp-only {
        display: block;
    }
    .pc-only {
        display: none;
    }
}
/*--------------------------------
 アニメーション
---------------------------------*/
.opacity {
    transition: opacity 0.3s;
}
@media screen and (min-width: 600px) {
    .opacity:hover {
        opacity: 0.5;
    }
}
/* inview */
.fadeUp1 {
    opacity: 0;
    transform: translate(0, 50%);
    transition: 2s;
}
.fadeUp2 {
    opacity: 0;
    transform: translate(0, 50%);
    transition: 3s;
}
.fadeUp1.show,
.fadeUp2.show {
    opacity: 1;
    transform: translate(0, 0);
}
.blur {
    filter: blur(10px);
    opacity: 0;
    transition: 3s;
    transition:
        opacity 0.8s ease-out,
        filter 1.4s cubic-bezier(.25, .1, .25, 1),
        transform 1.2s ease-out;
}
.blur.show {
    opacity: 1;
    filter: blur(0);
}
/*--------------------------------
 header
---------------------------------*/
header {
    padding: 1em 2.2em;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#navi {
    margin-left: auto;
}
.nav-menu {
    font-size: 16px;
    font-weight: 700;
    display: flex;
    column-gap: 2.91vw;
}
@media screen and (max-width: 1110px) {
.nav-menu {
    column-gap: 2.4vw;
}
}
.nav-menu .current-hover {
    transition: all .3s;
}
@media screen and (min-width: 600px) {
    .nav-menu .current-hover:hover {
        color: var(--primary-main);
    }
}
@media screen and (max-width: 1100px) {
    .nav-menu {
        display: none;
    }
}
header .nav-menu li:last-child {
    margin-right: 100px;
}
@media screen and (min-width: 1441px) {
    header .nav-menu li:last-child {
        /* 1440px以上 */
        margin-right: 90px;
    }
}
.mail-btn {
    padding: 12px 36px;
    background: var(--primary-main);
    color: var(--grayscale-sub3) !important;
    border: 2px solid var(--primary-main);
    border-radius: 5px;
    transition: all .3s;
}
@media screen and (min-width: 600px) {
    .mail-btn:hover {
        background: var(--grayscale-sub3);
        color: var(--primary-main) !important;
    }
}
/*--------------------------------
 ハンバーガーメニュー
---------------------------------*/
html.open,
body.open {
    overflow: hidden !important;
    /* スクロールを禁止する */
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 99;
}
.overlay.active {
    opacity: 1;
    visibility: visible;
}
#navi-full {
    position: fixed;
    top: 1%;
    right: 2%;
    /* width: 35vw; */
    /* height: 100vh; */
    padding: 90px 40px 70px 40px;
    background-color: var(--primary-sub1);
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 20;
    pointer-events: none;
    border-radius: 30px;
    z-index: 100;
}
#navi-full .entry-btn {
    margin: 2em 1em;
}
#navi-full .entry-btn .mail-btn {
    display: block;
    text-align: center;
    padding: 25px 45px;
}
#navi-full .corporate {
    text-align: center;
}
#navi-full .corporate a {
    position: relative;
    padding-right: 30px;
    font-size: 14px;
}
#navi-full .corporate a:after {
    content: "";
    position: absolute;
    background-image: url(../images/icon-newwindow.svg);
    background-repeat: no-repeat;
    width: 26px;
    height: 26px;
    top: -3px;
    right: 0;
}
.navi-full-menu hgroup {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 7px;
    position: relative;
    padding-left: 71px;
}
.navi-full-menu hgroup::before {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    top: 2px;
    left: 12px;
}
.navi-full-menu hgroup.home::before {
    background-image: url(../images/icon-home.svg);
}
.navi-full-menu hgroup.company::before {
    background-image: url(../images/icon-temple.svg);
}
.navi-full-menu hgroup.ourjob::before {
    background-image: url(../images/icon-work.svg);
}
.navi-full-menu hgroup.welfare::before {
    background-image: url(../images/icon-welfare.svg);
}
.navi-full-menu hgroup.entry::before {
    background-image: url(../images/icon-entry.svg);
}
#navi-full .entry-btn .mail-btn {
    display: block;
}
.navi-full-menu hgroup>h2,
.navi-full-menu li:last-child {
    font-size: 14px;
    font-weight: normal;
}
.navi-full-menu hgroup>p {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
}
.navi-full-menu li {
    margin-bottom: 16px;
    border-bottom: 1px solid var(--primary-main);
    padding-bottom: 16px;
}
.navi-full-menu li a {
    /* color: var(--grayscale-main); */
    display: block;
    min-width: 280px;
}
.open #navi-full {
    right: 2%;
    opacity: 1;
    pointer-events: auto;
}
.menu_btn {
    position: fixed;
    cursor: pointer;
    width: 62px;
    height: 62px;
    top: 2.5%;
    right: 3%;
    z-index: 101;
    transition: .3s ease;
    background: #fff;
    border-radius: 50%;
    border: 1px solid var(--primary-main);
    /* box-shadow: 0 4px 10px rgba(234, 244, 250, 0.5); */
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (min-width: 1441px) {
    .menu_btn {
        /* 1440px以上 */
        top: 2%;
        right: 2%;
    }
}
.menu_btn.active {
    background: var(--primary-sub1);
    border: none;
}
.menu_btn::after {
    content: "MENU";
    font-size: 9px;
    position: absolute;
    color: var(--primary-main);
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.menu_btn.active::after {
    content: "CLOSE";
    font-size: 8px;
    bottom: 8px;
}
.menu_btn span {
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    background: var(--primary-main);
    transition: all .4s ease;
    /* border-radius: 20px; */
}
.menu_btn span:nth-of-type(1) {
    top: 18px;
}
.menu_btn span:nth-of-type(2) {
    top: 25px;
}
.menu_btn span:nth-of-type(3) {
    top: 32px;
    left: 16px;
    width: 20px;
}
.menu_btn.active span:nth-of-type(1) {
    transform: translateY(10px) rotate(45deg);
}
.menu_btn.active span:nth-of-type(2) {
    opacity: 0;
}
.menu_btn.active span:nth-of-type(3) {
    transform: translateY(-10px) rotate(-45deg);
    left: 14px;
    top: 37px;
    width: 30px;
}
/*--------------------------------
 見出し
---------------------------------*/
/* 英語日本語column */
.c-heading {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    row-gap: 18px;
    margin-bottom: 38px;
}
.c-heading .main {
    font-size: 48px;
    font-weight: 700;
}
.c-heading .sub {
    font-size: 20px;
    font-weight: bold;
    color: var(--primary-main);
    letter-spacing: -0.2px;
}
/* 文字の前に縦ライン */
.c-heading-line {
    position: relative;
    font-size: 21px;
    font-weight: 700;
    padding: .2em 0em .2em 1.9em;
    color: var(--primary-main);
    line-height: 1.4;
}
.c-heading-line::before {
    position: absolute;
    content: "";
    left: 0%;
    top: 5%;
    bottom: 10%;
    width: .3em;
    height: 100%;
    background: var(--primary-main);
}
/*--------------------------------
 ボタン
---------------------------------*/
.c-btn01 {
    position: relative;
    display: inline-block;
    width: 254px;
    font-weight: 700;
    padding: 0 14px;
    padding-right: 40px;
    padding-bottom: 25px;
    transition: .3s;
}
.c-btn01::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: var(--grayscale-sub1);
    bottom: 0;
    left: 0;
}
.arrow {
    overflow: hidden;
    position: absolute;
    top: 22%;
    right: 4%;
    width: 42px;
    height: 25px;
    transform: translateY(-50%);
    line-height: 1;
    background-color: var(--primary-main);
    border-radius: 19px;
}
.arrow-icon {
    position: absolute;
    top: 50%;
    height: 17px;
    animation-fill-mode: forwards;
    animation-duration: 0.6s;
    transition: opacity 0.2s;
}
.icon-1 {
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
}
.icon-2 {
    left: 50%;
    transform: translate(-150%, -50%);
    opacity: 0;
}
@media screen and (min-width: 600px) {
    .c-btn01:hover {
        color: var(--primary-main);
    }
    .c-btn01:hover .arrow .icon-1 {
        animation-name: transformRightLeft;
        animation-delay: 0s;
    }
    .c-btn01:hover .arrow .icon-2 {
        animation-name: transformLeftRight;
        animation-delay: 0.2s;
    }
}
@keyframes transformLeftRight {
    0% {
        transform: translate(-150%, -50%);
        opacity: 0;
    }
    100% {
        transform: translate(-50%, -50%);
        opacity: 1;
    }
}
@keyframes transformRightLeft {
    0% {
        transform: translate(-50%, -50%);
        opacity: 1;
    }
    100% {
        transform: translate(50%, -50%);
        opacity: 0;
    }
}
.c-btn02 .arrow {
    background: none;
    top: 8px;
}
.c-btn02 .arrow-icon {
    filter: invert(15%) sepia(0%) saturate(12%) hue-rotate(257deg) brightness(0%) contrast(89%);
    transform: translate(-50%, -50%) rotate(-46deg);
}
@media screen and (min-width: 600px) {
    .c-btn02:hover .arrow .icon-1 {
        animation-name: transformDiagonalOut;
        animation-delay: 0s;
    }
    .c-btn02:hover .arrow .icon-2 {
        animation-name: transformDiagonalIn;
        animation-delay: 0.2s;
    }
}
@keyframes transformDiagonalOut {
    0% {
        transform: translate(-50%, -50%) rotate(-46deg);
        opacity: 1;
    }
    100% {
        transform: translate(150%, -150%) rotate(-46deg);
        opacity: 0;
    }
}
@keyframes transformDiagonalIn {
    0% {
        transform: translate(-250%, 50%) rotate(-46deg);
        opacity: 0;
    }
    100% {
        transform: translate(-50%, -50%) rotate(-46deg);
        opacity: 1;
    }
}
/*--------------------------------
 cta
---------------------------------*/
.l-section-last {
padding-bottom: 13.88vw!important;
}
.c-cta {
    /* margin-top: 13.88vw; */
    background: var(--primary-main);
    padding: 13.88vw 0 8.33vw;
    position: relative;
}
.c-cta::before {
    content: "";
    position: absolute;
    background-image: url(../images/cta.webp);
    background-repeat: no-repeat;
    background-position: right calc(100% - -90px);
    background-size: auto 120%;
    top: 0;
    right: 0%;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: 0.6;
}
.c-cta>* {
    position: relative;
    z-index: 1;
}
/* 流れる文字 */
.text-flowing {
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    top: 0;
}
@media screen and (max-width: 1275px) {
    .text-flowing {
        top: -22px;
    }
}
.double-content-wrap {
    display: flex;
    width: max-content;
    animation: loop-text 30s linear infinite;
}
.double-content {
    font-size: 120px;
    font-weight: bold;
    color: var(--grayscale-sub3);
    opacity: .8;
    white-space: nowrap;
    padding-right: 20px;
    /* 少し間隔をあける */
    line-height: 1.7;
}
@keyframes loop-text {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
/* 流れる文字_end */
.c-cta .c-heading .main,
.c-cta .c-heading .sub,
.c-cta .p-text {
    color: var(--grayscale-sub3);
}
.c-cta .p-text {
    font-weight: 700;
    margin-bottom: 3px;
}
.c-cta-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 444px;
    font-weight: 700;
    padding-right: 40px;
    padding-top: 36px;
    padding-bottom: 36px;
    padding-left: 30px;
    background: var(--grayscale-sub3);
    border-radius: 5px;
    margin-left: auto;
}
@media screen and (min-width: 600px) {
    .c-cta-btn:hover .arrow .icon-1 {
        animation-name: transformRightLeft;
        animation-delay: 0s;
    }
    .c-cta-btn:hover .arrow .icon-2 {
        animation-name: transformLeftRight;
        animation-delay: 0.2s;
    }
}
.c-cta-btn .arrow {
    overflow: hidden;
    width: 42px;
    height: 25px;
    line-height: 1;
    background-color: var(--primary-main);
    border-radius: 19px;
    position: static;
    display: block;
    margin-bottom: -24px;
}
.c-cta-btn　.arrow-icon {
    position: absolute;
    top: 50%;
    height: 17px;
    animation-fill-mode: forwards;
    animation-duration: 0.6s;
    transition: opacity 0.2s;
}
/*--------------------------------
 footer
---------------------------------*/
footer {
    padding: 10vw 0;
}
footer .logo {
    margin-bottom: 3.2vw;
}
footer .flex {
    justify-content: space-between;
}
footer .c-footer-main {
    padding-bottom: 3.2vw;
    border-bottom: 1px solid var(--grayscale-sub2);
}
.c-footer-main .company {
    font-weight: 700;
    line-height: 2;
    margin-bottom: 9px;
}
.c-footer-nav {
    flex-wrap: wrap;
    width: 360px;
}
.c-footer-nav li {
    flex: 0 0 33.333%;
}
.c-footer-nav li:nth-child(n+4) {
    flex: 0 0 50%;
}
.c-footer-nav li a {
    font-weight: 700;
    line-height: 2;
}
.c-footer-under {
    margin-top: 3.8vw;
}
.c-footer-under small {
    font-size: 14px;
}
.c-footer-link .c-btn01::before {
    position: static;
}
.c-footer-link .c-btn01 {
    padding-bottom: 0;
}
.page-top {
    display: none;
    position: fixed;
    right: 33px;
    bottom: 33px;
    z-index: 2;
}
.page-top__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: var(--primary-main);
    box-shadow: 0 0 10px 0 rgba(0, 101, 50, 0.2);
    cursor: pointer;
    transition: all .3s;
}
@media screen and (min-width: 600px) {
    .page-top__link:hover {
        transform: translate(0px, -5px);
    }
}
.c-footer-address .address-main {
    font-size: 14px;
    line-height: 2;
}